#include <err.h>
#include <debug.h>
#include <platform.h>
#include "platform_p.h"

void platform_early_init(void)
{
	/* initialize the interrupt controller */
	platform_init_interrupts();

	/* initialize the timer block */
	platform_init_timer();
}

void platform_init(void)
{
}

